hr {
height: 1px;
color: #cccccc;
background-color: #cccccc;
margin-top: 0px;
padding-top: 0px;
border: none;
}
p {
margin: 0px;
padding: 0px;
}
p.paragraph1 {
color: #00478e;
}
p.paragraph2 {
color: #000000;
}
p.paragraph3 {
color: #00478e;
}
p.paragraph4 {
color: #ffffff;
background-color: #00478e;
padding: 10px;  
}
p.paragraph5 {
color: #ffffff;
background-color: #b3b3b4;
padding: 10px;  
}
td.cell1 {
color: #00478e;
}
td.cell2 {
color: #000000;
}
td.cell3 {
color: #00478e;
}
td.cell4 {
color: #ffffff;
background-color: #00478e;
}
td.cell5 {
color: #ffffff;
background-color: #b3b3b4;
}
tr.cell1 {
color: #00478e;
}
tr.cell2 {
color: #000000;
}
tr.cell3 {
color: #00478e;
}
tr.cell4 {
color: #ffffff;
background-color: #00478e;
}
tr.cell5 {
color: #ffffff;
background-color: #b3b3b4;
}
table.table1 {
border:1px solid #00478e;
border-collapse: collapse;
}
table.table2 {
border:1px solid #000000;
border-collapse: collapse;
}
table.table3 {
border:1px solid #00478e;
border-collapse: collapse;
}
table.table4 {
border:1px solid #b3b3b4;
border-collapse: collapse;
}
table.table5 {
border:1px solid #989899;
border-collapse: collapse;
}
span.text1 {
color: #00478e;
}
span.text2 {
color: #000000;
}
span.text3 {
color: #00478e;
}
span.text4 {
color: #b3b3b4;
}
span.text5 {
color: #989899;
}
p.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, td.align-left {
text-align: left;
}
p.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, td.align-center {
text-align: center;
}
p.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, td.align-right {
text-align: right;
}
.indent {
padding-left: 30px;
}
ul.bullets li {
background: url("../images/_icon-dot-2.png") -11px 1px no-repeat;
padding-left: 13px;
}
ul.bullets {
padding-left: 0px;
}
table.stripedtable {
border: 1px solid #000000;
border-collapse: collapse;  
}
table.stripedtable tbody tr td {
border: 1px solid #000000;
border-collapse: collapse;
}
table.stripedtable tbody tr.row-odd {
background-color: #f0f0f0;
}
table.stripedtable tbody tr.row-even {
background-color: transparent;
}